POST /tasks/{task_id}/structured-contents/{content_id}/drafts
1 min
POST
https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}/drafts
task_idstringUnique identifier of the task
content_idstringUnique identifier of the structured content
acceptstringGenerated from available response content types
bodyobjectPayload to create structured content drafts
201Created structured content draft as response
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}/drafts \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"content_body": {
"locale": "",
"field_values": [
{
"longitude": "",
"latitude": ""
}
]
}
}'